1. Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.

Résolu Problème en ligne 1.11 !

Discussion dans 'Résolu' créé par iFunnY, 25 Juin 2012.

Statut de la discussion:
N'est pas ouverte pour d'autres réponses.
  1. iFunnY

    iFunnY Membre Premium Premium

    Inscrit:
    5 Juin 2012
    Messages:
    338
    Appréciations:
    220
    Points:
    743
    Bonjour ,
    Alors voilà :
    Je jouais en 1.13 avec le Dvh v3 , puis plus tard j'ai voulus retourné en 1.11 avec un Rdc 6.7.
    (Jai bien remis la Maj 1.11 puis modifié le patch_mp.ff etc...)
    Et puis je me co , normal , ensuite une fois que je suis co je mets le Force Host etc...
    Et puis personne n'arrive à me rejoindre et je n'arrive pas à trouvé de parties en ligne ! sa me mets 'Aucune partie trouvée'.Alors c'est très embêtant....=_="

    Alors si quelqu'un à déjà eu ce problème ou bien si quelqu'un sait d'où ça vient...Merci.
     
    Ox9 aime ça.


  2. AwH

    AwH Super Modérateur Ancien staff

    Inscrit:
    28 Septembre 2011
    Messages:
    5 162
    Appréciations:
    2 715
    Points:
    7 358
    Sa ne met jamais arrivé, mais fait le Dualboot en suivant un tutoriel du forum disponible

    Bonjour visiteur, merci de vous inscrire ou de vous connecter pour voir les liens. C'est gratuit en 3 secondes !

     
    FunM0dZz et Ox9 aiment ça.
  3. iFunnY

    iFunnY Membre Premium Premium

    Inscrit:
    5 Juin 2012
    Messages:
    338
    Appréciations:
    220
    Points:
    743
    Ok je test de suite !;° merci.
     
    Ox9 aime ça.
  4. AwH

    AwH Super Modérateur Ancien staff

    Inscrit:
    28 Septembre 2011
    Messages:
    5 162
    Appréciations:
    2 715
    Points:
    7 358
    Comme sa tu auras les 2 patchs d'un coups (1.11 & 1.13) sa sera plus simple. Et tu lancera le jeu avec multiMAN que tu peux renommer
     
    FunM0dZz et Ox9 aiment ça.
  5. iFunnY

    iFunnY Membre Premium Premium

    Inscrit:
    5 Juin 2012
    Messages:
    338
    Appréciations:
    220
    Points:
    743
    Ça ne marche pas :/ Car quand je lance le 2e Pkg ils me disent qu'une version plus récente est disponible et qu'il n'est pas nécessaire d'installer celle-ci....
     
    Ox9 aime ça.
  6. AwH

    AwH Super Modérateur Ancien staff

    Inscrit:
    28 Septembre 2011
    Messages:
    5 162
    Appréciations:
    2 715
    Points:
    7 358
    Il faut que tu désinstalles tout ce qui a rapport avec Mw2. Ensuite, installe multiMAN, et la .pkg A000111.pkg (mise a jour 1.11) puis la A000113.pkg (mise a jour 1.13) et cela devrait fonctionner.
     
    FunM0dZz aime ça.
  7. iFunnY

    iFunnY Membre Premium Premium

    Inscrit:
    5 Juin 2012
    Messages:
    338
    Appréciations:
    220
    Points:
    743
    Ok


    Toujours la même chose , Jai une question , si je formate ma 3.55 elle restera en 3.55 ou elle passera en 4.20 ?
     
  8. AwH

    AwH Super Modérateur Ancien staff

    Inscrit:
    28 Septembre 2011
    Messages:
    5 162
    Appréciations:
    2 715
    Points:
    7 358
    Alors sa, je n'en ai aucune idée.
     
  9. iFunnY

    iFunnY Membre Premium Premium

    Inscrit:
    5 Juin 2012
    Messages:
    338
    Appréciations:
    220
    Points:
    743
    Jai reglé mon problème !
    J'explique pour ceux qui auraient le même ou bien qui ont un problème du genre :

    -Vous téléchargez la Maj. 1.13 (1.13 hein pas 1.11) en Pkg sur votre 3.55
    - Avec FileZilla vous allez Dans Dev_hdd0 -> game -> Bles00684 -> USRDIR et vous supprimez : Default_mp.self
    - Et puis vous supprimez Patch_mp.ff et vous mettez votre Patch 1.11
    - Et puis le tour est joué !
    Merci a l___Modz___l pour la Soluce ^^'.
     
Statut de la discussion:
N'est pas ouverte pour d'autres réponses.

Partager cette page

Publicité